uuid: a2050c31-0a4c-4077-b3c9-1142e966f04f
langcode: en
status: true
dependencies:
  config:
    - node.type.campaign
id: node.campaign.sticky
field_name: sticky
entity_type: node
bundle: campaign
label: 'Sticky at top of lists'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
